Description: Fix cross-build issues
Author: Helmut Grohne <helmut@subdivi.de>
Bug-Debian: https://bugs.debian.org/919490
Forwarded: not-needed
Reviewed-By: Rafael Laboissière <rafael@debian.org>
Last-Update: 2021-11-18

--- a/makefiles/makefile.defs.chrome64
+++ b/makefiles/makefile.defs.chrome64
@@ -7,6 +7,8 @@ CC ?= gcc
 CXX ?= g++
 LINK ?= $(CXX)
 
+PKG_CONFIG ?= pkg-config
+
 COMMONFLAGS = -DUNIX -Dlinux -Dchrome -DALSA -DHAVE_PULSEAUDIO -D_FILE_OFFSET_BITS=64 `pkg-config --cflags gtk+-3.0` \
 	-Wreturn-type -Wunused -Wunused-parameter -Wuninitialized -O3 -g1 -pthread
 
@@ -16,7 +18,7 @@ CXXFLAGS = -std=c++17 $(COMMONFLAGS) -Wshadow
 
 EXECUTABLE = praat
 
-LIBS = `pkg-config --libs gtk+-3.0` -no-pie -lm -lpulse -lasound -static-libgcc -static-libstdc++ -lpthread -L /usr/lib/x86_64-linux-gnu
+LIBS = `$(PKG_CONFIG) --libs gtk+-3.0` -no-pie -lm -lpulse -lasound -static-libgcc -static-libstdc++ -lpthread -L /usr/lib/x86_64-linux-gnu
 
 AR = ar
 RANLIB = ls
